@media (min-width: 992px) {
.container{width:970px}
}
@media (min-width: 1400px) {
.container{width:1370px!important;max-width:1370px!important}
}
@media(max-width:991px) {
.container{width:768px}
.fords{display:none}
.navbar-brand{display:block;max-width:180px}
#bs-example-navbar-collapse-1{padding-right:0}
.navbar-default .navbar-nav>li>a{padding:25px 6px}
.slider-section h1{font-size:2em}
.well .email input[type="text"]{width:165px}
.region,#regions{width:50%;float:left!important}
.form form input,.form form textarea,.form form select{width:100%}
}
@media(max-width:767px) {
.home-slider p{font-size:1em}
.home-slider .content{padding-left:30px;padding-right:30px}
.left-content-fader,.right-content-fader{background:-webkit-linear-gradient(left,rgba(255,255,255,0.7),rgba(255,255,255,1));background:-o-linear-gradient(right,rgba(255,255,255,0.7),rgba(255,255,255,1));background:-moz-linear-gradient(right,rgba(255,255,255,0.7),rgba(255,255,255,1));background:linear-gradient(to right,rgba(255,255,255,0.7),rgba(255,255,255,1))}
.ad-texts{padding:0 0 40px}
.region,#regions{padding-top:5px}
.container{width:100%}
.slider-section{margin-top:25px}
.navbar-toggle{margin-top:20px}
.nav.navbar-nav li{float:left;width:100%}
.nav.navbar-nav li ul{display:block;position:inherit;width:100%;box-shadow:none}
.navbar-nav>li>ul>li>a{font-size:16px}
.navbar-default .navbar-nav>li>a{padding:20px 6px 0}
.slider-section .col-xs-2,.slider-section .col-xs-5{width:100%}
.slider-section input{width:calc(100% - 15px);margin-bottom:10px}
.section3 .col-sm-7{padding:0}
.section3 .col-sm-5 h2{width:100%;float:left;margin-top:40px}
.navbar-default .navbar-nav>li>a{padding:6px 6px 0}
.navbar-default .navbar-nav>li.active>a,.navbar-default .navbar-nav>li>a:hover{background:#c70a30;color:#FFF}
.section3{padding-top:0}
.ad-texts h3{font-size:1.8em;margin:20px 0}
.ad-texts h4{font-size:1em;margin:10px 0}
.ad-texts h4.p2{font-size:1.5em}
a.btn.btn-large{font-size:1.25em;padding:10px 5%}
}
@media(max-width:500px) {
.section3 ul li{width:100%;margin-bottom:15px}
.well .email input[type="submit"]{margin-left:0;margin-top:5px}
}